Results 1 to 2 of 2

Thread: best way to downgrade from php 5.3 to 5.2.17

  1. #1
    Join Date
    May 2012
    Beans
    1

    Question best way to downgrade from php 5.3 to 5.2.17

    hello everyone
    i am using ubuntu 10.04 Server edition with plesk 10.4.4
    i need to downgrade from php 5.3 to 5.2.17 in order to get zend optimizer to work.
    i heard that downgrading php and compiling a new version of it might corrupt plesk control panel and it should be done carefully. so what i wanted to ask is : "What is the safest and easiest way to downgrade from php 5.3 to 5.2.17 on my server without any trouble?"

  2. #2
    Join Date
    Oct 2010
    Location
    Argentina
    Beans
    143
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: best way to downgrade from php 5.3 to 5.2.17

    This is the best Way:

    http://randyfay.com/node/63

    BUT you are going to install unsecure 5.2 versions from Karmic edition.

    Give a try to that method but changing a bit and instead of Karmic (9.10) choose Hardy (8.04) which has support up to Apr/2013 for Servers editions.

    This method with 8.04 packages are the best/secure/easy way to dowgrade PHP from 5.3 to 5.2.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •